SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0004573: dhcp fixedleases - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004573Endian FirewallDHCP Serverpublic2013-09-19 17:412013-09-26 16:41
Reporterjunior.eng.br 
Assigned Tojunior.eng.br 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.5 
Target VersionFixed in Version 
Summary0004573: dhcp fixedleases
DescriptionWhen we insert or delete a Mac fixed in DHCP Server rule does not apply.
Steps To ReproduceServices --> Add a fixed lease
TagsNo tags attached.
Attached Filespng file icon Capturar_dhcp.PNG [^] (11,590 bytes) 2013-09-19 17:41

- Relationships

-  Notes
(0008530)
daniele-endian (developer)
2013-09-20 08:52

Check the permission under /var/efw/dhcp/ all the files should have nobody:nobody as owner of the files

root@endian:~ # ls -lh /var/efw/dhcp/
total 12K
-rw-r--r-- 1 nobody nobody 0 Aug 20 16:14 custom.tpl
-rw-r--r-- 1 nobody nobody 0 Sep 13 2012 empty
-rw-r--r-- 1 nobody nobody 36 Jul 29 15:50 fixleases
-rw-r--r-- 1 nobody nobody 562 Aug 20 16:14 settings
-rw-r--r-- 1 nobody nobody 526 Aug 20 16:14 settings.old
(0008541)
junior.eng.br (reporter)
2013-09-26 16:40

Solved
(0008542)
junior.eng.br (reporter)
2013-09-26 16:41

Permissions, Solved

- Issue History
Date Modified Username Field Change
2013-09-19 17:41 junior.eng.br New Issue
2013-09-19 17:41 junior.eng.br File Added: Capturar_dhcp.PNG
2013-09-20 08:52 daniele-endian Note Added: 0008530
2013-09-26 16:40 junior.eng.br Note Added: 0008541
2013-09-26 16:41 junior.eng.br Note Added: 0008542
2013-09-26 16:41 junior.eng.br Status new => resolved
2013-09-26 16:41 junior.eng.br Resolution open => fixed
2013-09-26 16:41 junior.eng.br Assigned To => junior.eng.br

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker